body {
	
	
	margin: 0px;
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	background-color: #E8E8E8;

}	

#wrap {
width: 1000px;
}
#topleftbg {
	background-image: url(images/topleftbg.jpg);
	background-repeat: no-repeat;
	width: 310px;
	float: left;
	
}
#toprightbg {
	background-image: url(images/toprightbg.jpg);
	background-repeat: repeat-x;
	background-color:#E8E8E8;
	width: 682px;
	float: right;
	
}	
#logocontainer {
	width: 300px;
	height: 81px;
	padding-top: 25px;
	margin-bottom: 60px;
	
}
#flash {
	width: 603px;
	height: 174px;
	margin: auto;
	
}
#nav {
	width: 601px;
	height: 38px;
	margin: auto;
	
}	

#repeatbg {
	background-image: url(images/repatbg.jpg);
	background-position: top;
	width:535px;
	padding-left: 40px;
	padding-right: 40px;
	margin-left: auto;
	margin-right:auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #999999
	}	
		
		
#middlebg {
	background-image: url(images/middlebg.jpg);
	width:615px;
	height:36px;
    margin-left: auto;
	margin-right:auto;
	margin-bottom: 0px;
	padding: 0px;
	margin-top: 0px;
	}
	
h1 {
	font-family: Tahoma, Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #16307A;
	margin: 0px;
	
}
h2 {
	font-family: Tahoma, Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #3D86A6;
	
}
h3 {
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #3D86A6;
	
}
.smalltext {
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #053B52;
	
}
.underlinetext {
	font-family: Tahoma, Arial;
	font-size: 11px;
	text-decoration: underline;
	
}					
#whitebg {
	background-image: url(images/whitebox.jpg);
	background-repeat: no-repeat;
	width: 234px;
	height: 210px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	margin: auto;	
	
}
.free {
	font-family: "Arial Narrow";
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	color: #3D86A6;
	
}
.minicourse {
	font-family: "Arial Narrow";
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	color: #3D86A6;
	
}
.bluetext {
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	color: #053B52;
	
}
#prospectustab {
	background-image: url(images/propectusbg.jpg);
	background-repeat: no-repeat;
	width: 210px;
	height: 78px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	margin-left: 40px;
	margin-top: 20px;
	margin-bottom: 20px;
	
}
.prospectus {
	font-family: "Arial Narrow";
	font-size: 26px;
	font-style: normal;
	line-height: 28px;
	font-weight: normal;
	color: #3D86A6;
	
}
#greygradient {
	background-image: url(images/greygradient.jpg);
	background-repeat: no-repeat;
	width: 244px;
	height: 564px;
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 10px;
	margin: auto;
	overflow: auto;
	
}
.bigbluetext {
	font-family: "Arial Narrow";
	font-size: 18px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #053B52;
	
}
.boldbluetext {
	font-family: "Arial Narrow";
	font-size: 20px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #3D86A6;
	
}
#footer {
	background-color: #D2D2D2;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}
.link {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	
}
a:visited {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #666666;
	text-decoration: none
	
}
a:hover {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #16307A;
	text-decoration: underline;

}
.formstyle { 
	font-family: Tahoma, Arial;
	font-size: 9px;
	color: #333333;
	border: 1px solid #cccccc;
	padding: 4px;
	margin: 4px; 

}
#formcontainer {
	width: 120px;
	height: 140px;		
}											
<style type="text/css">
<!--
.style4 {
color: #008000
}
.style3 {
color: #c33131
}
.tickyellowbox {
background-color: #eff6ef;
border: 1px solid #008000;
}
.tickredbox {
background-color: #f9eaea;
border: 1px solid #c33131;
}
-->
</style>			

